Faille de sécurité qui touche toutes les versions de Windows + correctif

Microsoft vient de publier en ce 28 janvier 2011, une alerte concernant une faille de sécurité affectant toutes les versions de Windows (XP, Vista, 7, Server 2003 et 2008). Cette faille permet d’exécuter à distance un code malicieux et de récupérer vos informations personnelles.

Une méthode pour vérifier si vous êtes vulnérables est disponible sur le site de Microsoft (pour vérifier votre vulnérabilité suivez les instructions sur le site de Microsoft). Ceci-dit pour l’utilisateur lambda, elle est un peu compliquée à mettre en oeuvre.

Dans le doute, nous vous invitons à patcher votre windows d’urgence en appliquant le kit de réparation de Microsoft conçu à cet effet. Le correctif sera installé dans le prochain Microsoft Update. (patcher mon windows)

Source via Korben

Envie de recevoir nos dernières nouvelles? Inscrivez-vous à notre newsletter